body{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    overflow-y: auto;
    overflow-x:hidden; 
}
.acnt_head_menu > li {
    display: inline-block;
    padding: 0 25px;
}
.acnt_head_menu a {
    border-bottom: 4px solid transparent;
    color: #ffffff;
    display: block;
    font-size: 15px;
    padding: 18px 18px;
    transition: all 300ms ease 0s;
}
.a_actvmn {
   border-bottom: 4px solid #ffd500 !important;
}
.bb3 {
   border-right: 1px solid #e2e2e2;
}
.bb1 {
   border-bottom: 1px solid #e2e2e2;
}
.s_dtl21 {
    line-height: 0.9;
    padding: 24px 30px 30px;
    text-align: center;
}
.s_dtl21 > p {
    color: #000000;
    font-family: 'PlayfairDisplay-Bold';
    font-size: 23px;
    margin: 0 0 4px;
    font-weight: 600;
}
.s_dtl21_t1{
    font-family: Roboto !important;
}
.s_dtl1 h1 {
    font-family: 'PlayfairDisplay-Bold';
    font-size: 32px;
    font-weight: 800;
}
.s_dtl2 {
    background-color: rgba(255, 255, 255, 0.5);
    box-shadow: 0px 2px 6px 0px #808080;
    margin: 5% 0 0;
    padding: 23px 36px 0;
}
/*purple css*/
.purple .acnt_head,.purple .bar1,.purple .bar2,.purple .bar3{
   background-color: #a349a4;
}
.purple .s_img_win,.purple .circle{
   border: 12px solid #a349a4;
}
/*green css*/
.green .acnt_head,.green .bar1,.green .bar2,.green .bar3{
   background-color: #22b14c;
}
.green .s_img_win,.green .circle{
   border: 12px solid #22b14c;
}
/*blue css*/
.blue .acnt_head,.blue .bar1,.blue .bar2,.blue .bar3{
   background-color: #0064fa;
}
.blue .s_img_win,.blue .circle{
   border: 12px solid #0064fa;
}
/*skyblue css*/
.skyblue .acnt_head,.skyblue .bar1,.skyblue .bar2,.skyblue .bar3{
   background-color: #99d9ea;
}
.skyblue .s_img_win,.skyblue .circle{
   border: 12px solid #99d9ea;
}
/*orange css*/
.orange .acnt_head,.orange .bar1,.orange .bar2,.orange .bar3{
   background-color: #ffa500;
}
.orange .s_img_win,.orange .circle{
   border: 12px solid #ffa500;
}
/*yellow css*/
.yellow .acnt_head,.yellow .bar1,.yellow .bar2,.yellow .bar3{
   background-color: #fff200;
}
.yellow .s_img_win,.yellow .circle{
   border: 12px solid #fff200;
}
.yellow .a_actvmn{
  color: #999100;
}

/*red css*/
.red .acnt_head,.red .bar1,.red .bar2,.red .bar3{
   background-color: #ed1c24;
}
.red .s_img_win,.red .circle{
   border: 12px solid #ed1c24;
}
/*white css*/
.white .acnt_head,.white .bar1,.white .bar2,.white .bar3{
   background-color: #d4d4d4;
}
.white .s_img_win,.white .circle{
   border: 12px solid #d4d4d4;
}
/*violet css*/
.violet .acnt_head,.violet .bar1,.violet .bar2,.violet .bar3{
   background-color: #a349a4;
}
.violet .s_img_win,.violet .circle{
   border: 12px solid #a349a4;
}
/*black css*/
.black .acnt_head,.black .bar1,.black .bar2,.black .bar3{
   background-color: #000000;
}
.black .s_img_win,.black .circle{
   border: 12px solid #000000;
}
.s_img_win {
    display: block;
    border-radius: 100%;
    height: 400px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 400px;
}
.circle{
    display: block;
    border-radius: 100%;
    height: 200px;
    width: 200px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    position: fixed;
    right: -40px;
    bottom: -50px;
    z-index: -1;
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.8" /><feFuncG type="linear" slope="0.8" /><feFuncB type="linear" slope="0.8" /></feComponentTransfer></filter></svg>#filter');
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
}
.bar1{
    left: 13%;
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
    -webkit-filter: brightness(0.6);
    filter: brightness(0.6);
}
.bar2{
    left: 20%;
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.8" /><feFuncG type="linear" slope="0.8" /><feFuncB type="linear" slope="0.8" /></feComponentTransfer></filter></svg>#filter');
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
}
.bar3{
    left: 26.5%;
    opacity: 0.1
}
.bar1,.bar2,.bar3{
    position: absolute;
    width: 100px;
    height: 100vh;
    top: 0;
    transform: skewX(-28deg);
    z-index: -1;
}
.am_t2 {
   margin-top: 40px;
}
.acnt_head {
   box-shadow: 0px 2px 6px 0px #000;
}
.acnt_head_menu a:hover {
    text-decoration: none;
    transition: all 300ms ease 0s;
}
.custom_bg_msg .active{
    color: green;
    background-color: rgb(235, 227, 242);
    border-radius: 4px;
    padding: 12px;
    text-align: center;
    width: 150px;
}
.s_dtl21_t1 {
     font-weight: 600;
     line-height: 1.1;
     padding: 3px 0 0;
     font-family: Roboto;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    min-width: 376px;
}